QGIS Application - Bug report #9654
No directory shown when data in qgis/bin
2014-02-25 08:20 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 18222
Description

As a result of #9653 - | accidentally created a raster in C:/qgis/bin.
However, when | right clicked on the layer and looked in the general properties "Layer source" all | see is the layername "a.tif". No path is
shown but one should be.

History

#1 - 2014-02-27 11:07 AM - Giovanni Manghi
- Target version set to Future Release - Lower Priority
- Category set to GUI

#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

2025-04-27 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

